RHSA-2024:0269: Moderate: Run Once Duration Override Operator for Red Hat OpenShift 1.1.0 for RHEL 9

Redhat Security Advisory

An update for run-once-duration-override-container, run-once-duration-override-operator-bundle-container, and run-once-duration-override-operator-container is now available for RODOO-1.1-RHEL-9.

Red Hat Product Security has rated this update as having a security impact of Moderate. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *